Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

LMS 3.0.1 Campus Manager VSS

We made a network refresh at a customer and introduced VSS in the core. In the campus manager (visualisation) the VSS system isn't shown correctly (question mark). Is there a upgrade needed?

Thank you!

1 REPLY
Cisco Employee

Re: LMS 3.0.1 Campus Manager VSS

You need to upgrade to LMS 3.1 to get VSS support for Campus Manager. If you have a contract covering LMS 3.0, then you can go to http://www.cisco.com/upgrade/ and request an LMS 3.1 DVD be shipped to you. The LMS 3.0 license applies to LMS 3.1.

134
Views
0
Helpful
1
Replies
CreatePlease to create content